@font-face{
	font-family: 'Roboto-Regular';
	src: url('../fonts/Roboto-Regular.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family: 'Montserrat-Regular';
	src: url('../fonts/Montserrat-Regular.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family: 'Montserrat-Bold';
	src: url('../fonts/Montserrat-Bold.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family: 'Montserrat-ExtraBold';
	src: url('../fonts/Montserrat-ExtraBold.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family: 'Montserrat-Medium';
	src: url('../fonts/Montserrat-Medium.ttf');
	font-weight: normal;
	font-style: normal;
}

html, body {
	margin: 0;
	padding: 0;
	width: 100%;
    font-size: 30px;
    color: #fff;    
    font-family:'Roboto-Regular';
}

#all-cont {
    min-width: 1200px;
    overflow: hidden;
}

#container {
	position: relative;
	width: 1200px;
	margin: 0 auto;
}

.roboto{
	font-family:'Roboto-Regular';
}

.montserrat{
	font-family:'Montserrat-Regular';
}

.montserratB{
	font-family:'Montserrat-Bold';
}

.montserratEB{
	font-family:'Montserrat-ExtraBold';
}

.montserratM{
	font-family:'Montserrat-Medium';
}


/**************************** Главный блок ***********************/

#main {
	width: 100%;
	height: 916px;
	background: url('../img/main_top_bg.png') no-repeat center top;
}

#main_inn {
	width: 100%;
	height: 470px;
	background: url('../img/main_top_bg.png') no-repeat center -446px;
}

.main_logo_main {
	position: absolute;
	top: 15px;
	left: 25px;
    background: url('../img/logo.png');
    width: 313px;
    height: 91px;
}

.main_adr {
	position: absolute;
    top: 43px;
    left: 400px;
    width: 275px;
    height: 50px;   
}

.main_adr_label {
    font-size: 42px;
    color: #ffcc31;
    float: left;
}

.main_adr_memo, .main_clock_memo, .main_phone_memo{
    font-size: 18px;
    color: #fff;   
    margin-left: 15px;
    float: left;
}

.main_phone_memo a, .main_phone_memo a:hover{
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}

.main_clock {
	position: absolute;
	top: 43px;
	left: 680px;
    width: 240px;
    height: 50px;    
}

.main_clock_label {
    font-size: 42px;
    color: #ffcc31;
    float: left;   
}

.main_phone {
	position: absolute;
	top: 43px;
	left: 945px;
    width: 240px;
    height: 50px;    
}

.main_phone_label a{
    font-size: 42px;
    color: #ff1f1f;
    float: left;   
}

.main_head {
	position: absolute;
	top: 160px;
	left: 25px;    
    width: 430px;
    height: 150px;  
    padding: 20px 0 0 20px;
    font-size: 60px;
    color: #fff;
    background: url('../img/comment.png') no-repeat left top;  
    
}
.main_memo1 {
	position: absolute;
	top: 370px;
	left: 45px;    
}

.main_wave {
	position: absolute;
	top: 505px;
	left: 45px;  
    width: 148px;
    height: 18px;
    background: url('../img/wave.png') no-repeat left top; 
}

.main_memo2 {
	position: absolute;
	top: 570px;
	left: 45px;    
}

.main_logo {
	position: absolute;
	top: 130px;
	left: 460px;
    background: url('../img/main_top_logo.png');
    width: 713px;
    height: 783px;        
}


/************************* Меню *******************************/

#line {
    width: 100%;
	height: 7px;
	background: #ffcc31;
    margin-top: 45px;
}

#line_inn {
    position: absolute;
    width: 100%;
	height: 7px;
	background: #ffcc31;
    top: 150px;
}

#menu {    
    height: 60px;
    position: relative;
    margin: 0 auto;
    width: max-content;
    text-align: center;
    display: table;
    margin-top: -16px ;
     background: #fff;
    padding-right: 35px;
}

#main_inn #menu {    
    height: 60px;
    position: relative;
    margin: 0 auto;
    width: max-content;
    text-align: center;
    display: table;
    top: 140px ;
    background: #2192d0;
    padding-right: 35px;
}

#menu ul {    
    list-style: none;
    position: relative;
    display: table-cell;
}

#menu ul li {
    float: left;
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-size: 22px;
    margin: 0 15px
}

#menu ul li a {
    text-decoration: none;
    color: #868383;
}

#menu ul li a:hover {
    color: #fdab4a;
}

#main_inn #menu ul li a {
    text-decoration: none;
    color: #fff;
}

#main_inn #menu ul li a:hover {
    color: #fdab4a;
}

#menu .close {
        display: none;
}

/************************* Направления ******************************/

#napr {
	width: 100%;
	height: 1525px;
	background: url('../img/napr_bg.png') no-repeat center bottom;
}
     
.napr_box4 {
    display: none; 
    position: absolute;
	top: 10px;
	left: 0px;
    width: 390px;
    height: 200px;
    background: #9a95da;    
}

.napr_box_logo {
    position: absolute;
    font-size: 33px;
    top: 25px; 
    left:38px;
}

.napr_box_memo {
    position: absolute;   
	top: 75px;
	left: 40px;    
    font-size: 24px;
}

.napr_box_link {
    position: absolute;   
	top: 160px;
	left: 40px;      
    font-size: 18px;
    text-transform: uppercase;   
}
 
.napr_box7 {
    position: absolute;
	top: 10px;
	left: 205px;
    width: 390px;
    height: 200px;
    background: #fdab4a;    
}

.napr_box14 {
    position: absolute;
	top: 10px;
	left: 610px;
    width: 390px;
    height: 200px;
    background: #a1ca58;    
}

.napr_box:hover {
    box-shadow: 10px 10px 10px rgba(0, 0, 0, .2);
}

#napr a{
    text-decoration: none;
    color: #fff;
}

.napr_box6 {
    position: absolute;
	top: 225px;
	left: 0px;    
    width: 390px;
    height: 810px;
}

.napr_box6 .napr_box_img {
    width: 390px;
    height: 610px;
    background: url('../img/napr_scl.jpg') no-repeat center center;
}

.napr_box6 .napr_box_big_memo {
    position: absolute;
	top: 610px;
	left: 0px;      
    width: 390px;
    height: 200px;
    background: #a1ca58;   
}


.napr_box5 {
    position: absolute;
	top: 225px;
	left: 405px;;    
    width: 390px;
    height: 595px;
}

.napr_box5 .napr_box_img {
    width: 390px;
    height: 395px;
    background: url('../img/napr_eng.jpg') no-repeat center center;
}

.napr_box5 .napr_box_big_memo {
    position: absolute;
	top: 395px;
	left: 0px;      
    width: 390px;
    height: 200px;
    background: #2192d0;   
}

.napr_box10 {
    position: absolute;
	top: 835px;
	left: 405px;
    width: 390px;
    height: 200px;
    background: #9a95da;    
}

.napr_box13 {
    position: absolute;
	top: 225px;
	left: 810px;    
    width: 390px;
    height: 810px;
}

.napr_box13 .napr_box_img {
    width: 390px;
    height: 610px;
    background: url('../img/napr_razv.jpg') no-repeat center center;
}

.napr_box13 .napr_box_big_memo {
    position: absolute;
	top: 610px;
	left: 0px;      
    width: 390px;
    height: 200px;
    background: #ff7171;   
}

/************************** Преимущества *********************************/

#preimuchestva {
	width: 100%;
	height: 720px;
    margin-top: -440px
}

.preimuchestva_head {
	position: absolute;
	top: 10px;
	left: 335px;    
    height: 150px;
    padding: 20px 0 0 20px;
    font-size: 60px;
    color: #4d4c4c;
    background: url('../img/comment.png') no-repeat left bottom;  
    line-height: 60px;
}

.preimuchestva_fill_box {
    position: absolute;
    width: 100%;
    left: 0;
    top: 245px;
}

.preimuchestva_box {
    position: relative;
    float: left;
    width: 300px;
    height: 230px;
    margin: 0 50px;
}

.preimuchestva_box_logo {
    position: absolute;
    width: 64px;
    height: 60px; 
    top: 0;
    left: 0; 
    font-size: 42px;
    text-align: center;
    padding-top: 5px;
}

.preimuchestva_box1_logo {
    background: #9a95da url('../img/comma.png') no-repeat left top; 
    padding-top: 8px;
    height: 56px;  
}

.preimuchestva_box2_logo {
    background: #fdab4a url('../img/comma.png') no-repeat left top; 
}

.preimuchestva_box3_logo {
    padding-top: 7px;
    height: 58px; 
    background: #a1ca58 url('../img/comma.png') no-repeat left top; 
}

.preimuchestva_box4_logo {
    background: #ffcc31 url('../img/comma.png') no-repeat left top; 
}

.preimuchestva_box5_logo {
    background: #2192d0 url('../img/comma.png') no-repeat left top; 
}

.preimuchestva_box6_logo {
    background: #ff7171 url('../img/comma.png') no-repeat left top; 
}

.preimuchestva_box_header {
    position: absolute;
	top: 40px;    
    right: 0;
    color: #4d4c4c;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: bold;
}

.preimuchestva_box_memo {
    position: absolute;
    width: 100%;
	top: 80px;    
    right: 0;
    color: #868383;  
    font-size: 17px;
}

/**************************** Наши преподаватели *********************************/

#prepod {
	width: 100%;
	height: 710px;
    position: relative
}

.prepod_head {
	position: absolute;
	top: 10px;
	left: 335px;    
    height: 150px;
    padding: 20px 0 0 20px;
    font-size: 60px;
    color: #4d4c4c;
    background: url('../img/comment.png') no-repeat left bottom;  
    line-height: 60px;
}

.prepod_bg {
    position: absolute;
	left: 0;  
    width: 100%;
    height: 715px;
    background: #ffcc31;
}

.prepod_bg img {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -960px;
    width: 1260px;
    height: 715px;
}

.prepod_memo {
    position: absolute;
	top: 80px;
	left: 55%;  
    width: 530px;
    height: 560px;
    background: #2192d0;    
}

.prepod_memo_coma {
    position: absolute;
	top: 0;
	left: 0;
    width: 120px;
    height: 120px;
    background: url('../img/comment.png') no-repeat 0px -60px;  
    background-size: 90%;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);      
}


.prepod_memo_head {
    position: absolute;
    top: 55px;
    right: 40px;
    font-size: 17px;
    text-transform: uppercase;
}

.prepod_memo_text {
    position: absolute;
    top: 135px;
    left: 40px;    
    width: 450px;
    font-size: 17px;
}

/**************************** Отзывы *********************************/

#response {
	width: 100%;
	height: 560px;
    position: relative
}

.response_head {
	position: absolute;
	top: 10px;
	left: 460px;    
    height: 150px;
    padding: 20px 0 0 20px;
    font-size: 60px;
    color: #4d4c4c;
    background: url('../img/comment.png') no-repeat left bottom;  
    line-height: 60px;
}

.response_slider {
    position: absolute;
    width: 100%;
    top: 250px;
    left: 0;
}

.response_slider .item {
    width: 600px;
    height: 240px;
    background: url('../img/dbl_com.png') no-repeat left top;
}

.response_slider_social {
    position: absolute;
    top: 10px;
    right: 30px;
    color: #474748;
    font-size: 20px;
}

.response_slider_social a{
    text-decoration: none;
    color: #474748;
}

.response_slider_social a:hover {
    color: #ff1f1f;
}

.response_slider_memo {
    position: absolute;
    top: 65px;
    left: 30px;
    width: 520px;
    color: #474748;
    font-size: 17px;
}

.response_slider_sign {
    position: absolute;
    top: 200px;
    right: 30px;    
    text-transform: uppercase;
    font-size: 17px;
    color: #474748;
}

/******************************** Подвал ****************************************/

#podval {
    width: 100%;
    height: 635px;    
    background: url('../img/bottom_bg.png') no-repeat center bottom;  
}

#podval_inn {
    width: 100%;
    height: 635px;    
    background: url('../img/napr_bg.png') no-repeat center top;  
}

.podval_contact {
    width: 100%;
    height: 380px;
    background: #fff;
    box-shadow: 20px 20px 20px rgba(0, 0, 0, .2);
}

.podval_contact_logo {
	position: absolute;
	top: 75px;
	left: 75px;
    width: 313px;
    height: 91px;
    background: url('../img/logo.png');    
}

#podval_inn .podval_contact_logo {
    left: 535px;
}

.podval_contact_coma {
    position: absolute;
	top: 156px;
	left: 0;
    width: 120px;
    height: 120px;
    background: url('../img/comment.png') no-repeat 0px -60px;  
    background-size: 90%;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);  
}

#podval_inn .podval_contact_coma {
	left: 418px;    
}

.podval_contact_head {
    position: absolute;
	top: 180px;
	left: 75px;
    color: #4d4c4c;
    font-size: 55px;
    line-height: 50px;
}

#podval_inn .podval_contact_head {
 	left: 515px;   
}

.contact_form_center {
    position: absolute;
	top: 43px;
	left: 480px;    
    width: 290px;
}

#podval_inn .contact_form_center {
    left: 925px;
}

.contact_form input {
    width: 210px;
    height: 50px;
    margin: 7px 0;
    border: 2px solid #e5e5e5;
    border-radius: 25px;
    font-size: 20px;
    color: #7b919e;
    padding: 0 5%;
}

.form_address {
    display: none;
}

.contact_form_center input[type="checkbox"] {
    width: 18px;
    height: 18px;
    float: left;
}

#req a{
    position: absolute;
    font-size: 14px;
    color: #7b919e;
    text-decoration: none;
    margin-left: 3px;
    margin-top: 7px; 
}

.contact_form_left input {
    position: absolute;
    left: -405px;
    top: 240px;
    width: 310px
}

.contact_form #button{
    position: absolute;
    top: 240px;
    left: 0px;
    text-transform: uppercase;
    color: #fff;
    background: #ff1f1f;
    width: 240px
}

.podval_contact_box {
    position: absolute;
    top: 30px;
    left: 770px;    
    width: 386px;
    height: 386px;
    background: #ffcc31;
}

#podval_inn .podval_contact_box {
    left: 32px;    
    background: #2192d0;
}

.podval_contact_box_fff {
    position: absolute;
    width: 302px;
    height: 302px;
    border: 5px solid #fff;
    top: 37px;
    left: 37px;    
}



.podval_contact_box_adr {
	position: absolute;
	top: 43px;
	left: 45px;
    width: 250px;
    height: 50px;    
}

.podval_contact_box_adr_label {
    font-size: 42px;
    color: #fff;
    float: left;
}

.podval_contact_box_adr_memo, .podval_contact_box_clock_memo, .podval_contact_box_phone_memo{
    font-size: 18px;
    color: #fff;   
    margin-left: 15px;
    float: left;
}

.podval_contact_box_clock {
	position: absolute;
	top: 120px;
	left: 40px;
    width: 240px;
    height: 50px;    
}

.podval_contact_box_clock_label {
    font-size: 42px;
    color: #fff;
    float: left;   
}

.podval_contact_box_phone {
	position: absolute;
	top: 200px;
	left: 40px;
    width: 240px;
    height: 50px;    
}

.podval_contact_box_phone_label {
    font-size: 42px;
    color: #fff;
    float: left;   
}

.podval_social {
    position: absolute;
    top: 485px;
    width: 100%;
    height: 47px;
    text-align: center;
    
}

.podval_social .fa-instagram {
    width: 47px;
    height: 44px;
    font-size: 42px;
    color: #fff;
    background: #ff7171;
    padding-top: 2px;
}

.podval_copyright {    
    position: absolute;    
    top: 565px;
    width: 100%;
    font-size: 17px;
    text-align: center;   
}

.podval_ovechka {
    position: absolute;    
    width: 269px;
    height: 236px;
    background: url('../img/ovechka.png') no-repeat left top;  
    top: 399px;
    left: 1030px;
}

/**************************** Направления внутренняя *********************/

#content {
    width: 100%;
    margin-top: -260px;        
}

.napr_box_fullbox {    
    position: relative;
    width: 100%;
    height: 900px;
    left: 0;
    top: 10px;
}

.napr_box_fullbox a {
    color: #fff;
}

.napr_box_inn {
    position: relative;
    float: left;
    width: 570px;
    height: 825px;
    margin: 0 15px;
}

.napr_box_inn:hover {
    box-shadow: 10px 10px 10px rgba(0, 0, 0, .2);
}

.napr_box_inn_img {
    position: absolute;
    width: 570px;
    height: 508px;
    top: 0;
    left: 0;
}

.napr_box_inn_img_age {
    position: absolute;
    width: 94px;
    height: 84px;    
    top: 25px;
    left: 450px;
    background: #ffcc31;
    text-align: center;
    padding-top: 10px;
    text-transform: uppercase;
}

.napr_box_inn_text {    
    position: absolute;
    width: 570px;
    height: 317px;
    top: 508px;
    left: 0;
}

.bg_f {
    background: #9a95da;
}

.bg_r {
    background: #ff7171;
}

.napr_box_inn_text_coma {
    position: absolute;
	top: 15px;
	left: 0;
    width: 120px;
    height: 120px;
    background: url('../img/comment.png') no-repeat 0px -65px;  
    background-size: 90%;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);  
}

.napr_box_inn_text_head {
    position: absolute;
    font-size: 60px;
    top: 60px;
    left: 80px
}

.napr_box_inn_text_memo {
    position: absolute;
    font-size: 17px;
    top: 140px;
    left: 80px;
    width: 420px;
} 


/***************************** Страница занятий ****************************************/

.zn {
    width: 100%;
    height: 2050px;
}

.zn_left_side {
    width: 768px;
    height: 1820px;
    position: relative;
    float: left;
}

.zn_left_side_img {
    position: absolute;
    width: 768px;
    height: 768px;
    top: 0;
    left: 0;    
}

.zn_left_side_coma {
    position: absolute;
	top: 718px;
	left: 40px;
    width: 120px;
    height: 120px;
    background: url('../img/comment.png') no-repeat top left;  
    background-size: 90%;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);  
}

.zn_left_side_head {
    position: absolute;
	top: 788px;
	left: 170px;
    color: #4d4c4c;
    font-size: 60px;
    line-height: 50px;
}

.zn_left_side_memo{    
    position: absolute;
	top: 920px;
	left: 10px;    
    width: 758px;
    color: #868383;
    font-size: 18px;
}

.zn .zn_left_side_memo ul li {
    list-style-type: inherit;
}

.zn_right_side {
    position: relative;
    width: 388px;
    height: 1820px;
    float: left;
    margin-left: 30px
}

.zn_right_side a {
    color: #fff;
}

.zn_right_side_head {
    font-size: 24px;
    text-transform: uppercase;
    margin-left: 80px;
}

.zn ul {
    padding-left: 0;
}

.zn ul li{
    list-style-type: none;
}

.zn .napr_box {
    position: sticky;
    width: 390px;
    height: 200px;
    margin: 20px 0px;
}

.zn .napr_box6 {
    background: #a1ca58;
}

.zn .napr_box5 {
    background: #2192d0;
}
.zn .napr_box13 {
    height: 810px;
}


.prepod_inn .prepod_memo{
    height: 635px;
    top: 43px;
}

table {
    font-size: 17px;
    color: #868383;
    width: 100%;
    border-collapse: collapse;
    margin: 50px 0;
    text-align: center;
    border: 1px solid #2192d0;
}

table th{
    background: #2192d0; 
    color: #fff;
    padding: 7px 10px;
    font-weight: normal;
    text-align: center;
}

table td {
    padding: 7px 10px;   
    border: 1px solid #2192d0;
    text-transform: uppercase;
}

table tr:nth-child(even) { 
     background-color: #eeeeee; 
}

.f14 {
font-size: 14px;
}

.time_admin {
font-size: 14px;
}
/*************************** Внутренние страницы **********************************/

.inn_pic {
    width: 1169px;
    margin: 0 auto; 
}

.inn_head {
    position: relative;
    height: 150px;
    padding: 20px 0 0 25px;
    font-size: 60px;
    color: #4d4c4c;
    background: url(../img/comment.png) no-repeat left top;
    line-height: 60px;
    width: max-content;
    margin: -25px auto 70px;
    z-index: 10;
}

.container_inn {
    color: #868383;
}

.container_inn img {
    max-width: 100%;
    margin: 0 auto;
    display: block;
}


.forma_back {
    width: 100%;
    height: 1000px;
    background: url(../img/leto_deti.png) no-repeat center bottom;    
}


.forma_leto {
    position: absolute;
    width: 340px;
    height: 430px;
    left: 120px;
    top: 345px;
    background: #fff;
    box-shadow: 0px 20px 20px 15px rgb(0 0 0 / 20%);
    
}

.forma_back .response_head {
    top: 60px;
    left: 137px;
}

.forma_leto .contact_form_center{
    left: 50px;
    top: 90px;
}

.form_head {
    width: 100%;
    text-align: center;
    color: #000;
    font-size: 23px;
    position: absolute;
    top: 30px;
}

.news {
    width: 570px;
    height: 625px;
    display: inline-block;
    vertical-align: top;
    margin: 25px 12px;
}

.news_img {
    width: 570px;
    height: 345px;
}

.news img {
    object-fit: cover;
    height: 345px;
}

.news .podval_contact_coma {
    top: 365px;
}

.news_head {
    width: 87%;
    margin-left: 13%;
    margin-top: 27px;
    font-size: 60px;
    color: #4d4c4c;
    line-height: 60px;    
}

.news_desc {
    font-size: 20px;
    width: 90%;
    margin-left: 5%;
    margin-top: 20px;
    text-align: justify;
}

.news a {
    width: 570px;
    height: 625px;
    color: #4d4c4c;
}

.news a:hover{
    text-decoration: none;
    color: #4d4c4c;

}

.news:hover {
     background: #ff7171;
 }

.news:hover a{
     color: #fff;
 }

.news:hover .news_head{
     color: #fff;
 }

/***************************** Мобильная версия ***********************************/

@media (max-width: 601px) {

    #all-cont, #container {
        width: 600px;
        min-width: 600px;
        margin-right: -15px;
        margin-left: 0px;    

    }
    
    #main{
        height: 1280px;
    }
    
    .main_logo_main{
        width: 230px;
        background-size: contain;
        background-repeat: no-repeat;
    }
    .main_adr, .main_clock, #line, #line_inn {
        display: none;
    }    
    
    .main_phone {
        left: 275px;   
        top: 30px
    }
    
    .main_head, .main_memo1, .main_wave, .main_memo2 {
        left: 55px;
    }

#otstup {
    width: 380px;
    height: 500px;
    top: 0;
    left: 0px;
 
}    
    
#menu_m {
    background: url(../img/menu_m.png) no-repeat;
    left: 522px;
    position: absolute;
    top: 30px;
    width: 57px;
    height: 44px;
}


#menu_m a{
    display: block;
    width: 100%;
    height: 100%;
}

#menu, #main_inn #menu{
    width: 400px;
    border-radius: 20px;
    top: 140px;
    left: 80px;
    background: #a1ca58;
}
    
#menu ul {
    margin: 0 0 0 -40px;
}

#menu ul li {
    display: block;
    margin: 25px 0;
    font-size: 30px;
    text-transform: uppercase;
    width: 100%;
}
#menu ul li a {
    color: #fff;
}
#menu ul li:hover {
    background: none;  
}    
    
	.modalDialog {
		position: fixed;
		font-family: Arial, Helvetica, sans-serif;
		z-index: 99999;
		-webkit-transition: opacity 400ms ease-in;
		-moz-transition: opacity 400ms ease-in;
		transition: opacity 400ms ease-in;
		display: none;
		pointer-events: none;
	}

	.modalDialog:target {
		display: block;
		pointer-events: auto;
	}

#menu .close {
        display: block;
		background: #fdab4a;
		line-height: 25px;
		position: absolute;
		right: 12px;
		text-align: center;
		top: 12px;
		text-decoration: none;
		font-weight: bold;
        font-size: 25px;
	}

#menu .close:hover { background: #00d9ff; }    
    
    
    .main_logo {
        width: 570px;
        background-size: contain;
        background-repeat: no-repeat;
        left: 10px;
        top: 855px
    }
    
    #napr{
        height: 3200px;
        background-repeat: repeat-y;
        background-position: center 200px;
    }
    
    .napr_box {
        left: 105px;
    }

    .napr_box7 {
        top: 1055px;
    }

    .napr_box5 {
        top: 1275px;
    } 
    
    .napr_box14 {
        top: 1890px;
    }     
    
    .napr_box10 {
        top: 2110px;
    }     
    
    .napr_box13 {
        top: 2325px;
    }     
    
    #preimuchestva{
        margin-top: 0;
        height: 1300px;
    }
    
    .preimuchestva_head {
        left: 42px;
    }
    
    .preimuchestva_box {
        width: 500px;  
        height: 175px;
    }
    
    .prepod_head {
        left: 35px;
    }

   #prepod {   
     height: 1200px;     
     }  
   
   .smehenie_101 {
     left: 101% !important;
   }

   .smehenie_142 {
     left: 142% !important;
   }
    
   .smehenie_98 {
     left: 98% !important;
   }

   .smehenie_104 {
     left: 104% !important;
   }

   .smehenie_121 {
     left: 121% !important;
   }

   .smehenie_130 {
     left: 130% !important;
   }

   .smehenie_109 {
     left: 109% !important;
   }
    
    .prepod_memo {
        top: 580px !important;
        left: 35px;
    }
    
    .response_head {
        left: 160px;
    }
    
    #podval, #podval_inn {
        height: 1230px;
    }
    
    #podval_inn {
        background: url('../img/napr_bg.png') no-repeat center 500px;
        float: left;
        margin-top: 50px;
    }
    
    .podval_contact, #podval_inn .podval_contact{
    width: 490px;
    height: 795px;
    margin-left: 55px;
    }
    
    .podval_contact_logo, #podval_inn .podval_contact_logo{
        left: 144px;
    }
    
    .podval_contact_head, #podval_inn .podval_contact_head{
        left: 125px;
    }
    
    .contact_form input, #podval_inn .contact_form input{
        width: 310px;
    }
    
    .podval_contact_coma {
        left: 55px !important;
    }
    .contact_form #button, #podval_inn .contact_form #button{
        width: 340px;
    }
    
    #podval_inn .contact_form_center input[type="checkbox"] {
        width: 18px;
    }
    
    .contact_form_left input, #podval_inn .contact_form_left input{
        left: 0px;
        top: -65px
    }
    
    .contact_form_center, #podval_inn .contact_form_center{
        left: 125px;
        top: 355px
    }
    
    .podval_contact_box, #podval_inn .podval_contact_box{
        left: 105px;
        top: 690px
    }
    
    .podval_social, #podval_inn .podval_social{
        left: 0px;
        top: 1100px;
    }
    
    .podval_copyright, #podval_inn .podval_copyright{
        left: 0px;
        top: 1170px;
    }
    
    .podval_ovechka, #podval_inn .podval_ovechka{
        left: 480px;
        top: 993px;
        width: 120px;            
    }
    
    #content {
        margin-top: -350px
    }
   
   .zn {
        height: max-content;
   }  
    
    .zn_left_side {
        width: 100%;
        height: max-content;
    }
    
    .zn_left_side_img {
        width: 100%;
    }
    
    .zn_left_side_img img{    
        width: inherit;
    }
    
    .zn_left_side_coma {
        top: 550px;
        left: -20px;
    }
    
    .zn_left_side_head {
        top:625px;
        left: 120px;
    }
    
/*    .zn_left_side_memo {
        width: 88%;
        left: 6%;
        top: 750px;
        height:inherit;
    }
*/
     .zn_left_side_memo {
        position: initial;
        margin-top: 755px;
        width: 88%;
        margin-left: 6%;   
    }
    
    .zn_right_side {
        display: none;
    }
    
    .zn_left_side_head {
        font-size: 45px; 
    }    
    
    .prepod_inn {
        height: 1300px !important;
        float: left;
    }
    
    .prepod_inn .prepod_bg {
        top: 50px;   
        background: none;
    }
    
    
    .raspisanie {
        float: left;
    }
    
    table td {
        padding: 7px 5px;
        font-size: 12px;
    }

    .container_inn p{
        width: 96%;
        margin: 0 2%;       
    }    
    
    .napr_box_inn {
        margin: 20px 15px;
    }
    
    .portfolio-wrapper {
        width: 100%;
        float: left;
    }
     
     .news {
        margin-left: 15px;
    }   
    
    .news .podval_contact_coma {
        left: 15px !important;
    }
    
    .forma_leto input {
        width: 210px;
    }
    
    .forma_leto #button {
        width: 240px;
    }
  
    .inn_pic {
        width: 100%;  
    }
    
    #main_inn {    
    background: url('../img/main_top_bg.png') no-repeat center -646px;
    }

}
/*************************ИЗМЕНЕНИЯ***********************************/

.forma_back2 {
    background: url(../img/osen_new.png) no-repeat center bottom;
}

#main_down {
	width: 100%;
	height: 916px;
}

#main_down .main_head,  #main_down .main_memo1, #main_down .main_memo2{
	color: #4d4c4c;
}

#main_down .main_logo {
	background: url('../img/main_top_logo_new.png');    
}

#main_new {
	width: 100%;
	height: 1300px;
	background: url('../img/main_top_bg.png') no-repeat center top;
}

.main_new_head {
	position: absolute;
	top: 120px;
	left: 155px;    
    height: 150px;
    padding: 20px 0 0 20px;
    font-size: 60px;
    color: #fff;
    background: url('../img/comment.png') no-repeat left bottom;  
    line-height: 170px;	
}

#main_new .napr_box6 .napr_box_big_memo, #main_new .napr_box5 .napr_box_big_memo, #main_new .napr_box13 .napr_box_big_memo {
	top: 280px;
}

.main_new_subhead {
	width: 785px;
	margin: 0 auto;
	padding-top:350px;
	text-align: center;
}

#main_new .napr_box5 .napr_box_big_memo {
	background: #9a95da;
}

.main_new_button {
	position: absolute;
	width: 390px;
	height: 60px;
	border: 2px solid #fff;
	top: 750px;
	left: 404px;
	text-align: center;
	line-height: 60px;
	text-transform: uppercase;
	font-size: 30px;
}

.main_new_logo_down {
	position: absolute;
	width: 1319px;
	height: 372px;
	background: url('../img/main_new_logo_down.jpg') no-repeat left bottom;
	top: 900px;
	left: -50px;
}

#main_new .napr_box:hover {
    box-shadow: none;
}

.main_new_button:hover {
    box-shadow: 10px 10px 10px rgba(0, 0, 0, .2);	
}

#main_new a {
	color: #fff;
}

#main_new .napr_box4, #main_new .napr_box5, #main_new .napr_box7 {
	height: 200px;
}

@media (max-width: 601px) {
	
	#main_down{
		height: 1400px;
	}
	
	#main_down .main_logo{
		background-size: contain;
		background-repeat: no-repeat;
	}
	
	#main_new {
		height: 1250px
	}
	
	.main_new_head{
		left: 22px;
		line-height: 66px;
	}
	
	.main_new_subhead {
		width: 550px;
	}

	#main_new .napr_box5 {
		top: 225px;
	}
	
	#main_new .napr_box6 {
		top: 450px;
	}
	
	#main_new .napr_box13 {
		top: 675px;
	}
	
	.main_new_logo_down {
		display: none;
	}
	
	.main_new_button {
		top: 1225px;
		left: 103px;
		border-color: #2192d0;
		color: #2192d0;
	}
}